BODY {
	FONT: 11px/11px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none;
	SCROLLBAR-FACE-COLOR: #edecea; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #cccccc; SCROLLBAR-3DLIGHT-COLOR: #cccccc; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #cccccc
}
A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #27517B; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
a:hover {  color: #cc0066;}
.kalenderdatum {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.nyheter {
	FONT: 11px/11px Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.kalendertext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dagensord {
	FONT: 11px/15px Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
.bibelvers {
	FONT: bold 11px Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
.nyhetsdatum {
	FONT: bold 11px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
.formindex {
	BORDER-RIGHT: thin; BORDER-TOP: #cccccc thin; FONT: 11px Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: thin; WIDTH: 150px; COLOR: #333333; BORDER-BOTTOM: thin; HEIGHT: 20px; TEXT-DECORATION: none
}
.bilmeny {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; WIDTH: 155px; COLOR: #666666; LINE-HEIGHT: 11px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 15px
}
.infobrev {
	FONT-SIZE: 12px; LINE-HEIGHT: 13pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.infobrevtext {
	FONT: 11px/15px Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}